Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [SLE] Yast2 online update Problem [Solved II]
  • From: Michael Jung <miju@xxxxxxxxxxxxx>
  • Date: Sat, 29 Jul 2006 14:07:56 +0200
  • Message-id: <20060729120756.GA10605@xxxxxxxxxxxxxxxxxxx>
Thanks for the many replies. I did

rpm -Uhv --force libzypp-1.2.0-1.27.i586.rpm
rpm -Uhv --force yast2-packager-2.13.139-1.3.i586.rpm yast2-installation-2.13.132.4-0.3.noarch.rpm

The last two need to be installed at the same time, as there are
cross-dependencies between these versions of "packager" and
"installer". (Maybe that caused Yast to crash in the first place?)
Now YOU works again.

Michael

PS: I would have liked to have added the "[Solved]" in the subject myself,
since it was my question in the first place. No harm done.


--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >